httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alderfer, Tim" <TimAlder...@glog.com>
Subject [users@httpd] HPUX httpd-2.0.46 compiling and running
Date Tue, 22 Jul 2003 16:06:27 GMT
Hello,
 
I'm trying to get Apache 2.0 compiled and running.  Currently, I can compile
and run httpd -L on the server that it's compiled on.  However, if I move
the httpd file to another server and try to execute it's looking for the
libraries on the server where Apache was compiled.
 
Error when running "./httpd -L"
/usr/lib/dld.sl: Can't open shared library:
/app/install/apache/compile/httpd-2.0.46/srclib/apr/.libs/libapr-0.sl.9
/usr/lib/dld.sl: No such file or directory
 
As you can see /app/install/apache/compile/httpd-2.0.46 was the directory
where I compiled Apache.  How can I tell Apache to look in /opt/apache/lib
directory.
Also, not sure if this is related however, I get this error after running
"make install"  I'm using HP C/ANSI C
 
libtool: link: warning: this platform does not like uninstalled shared
libraries
libtool: link: `httpd' will be relinked during installation
 
Any help would be much appreciated.
 
Thanks in Advance,
 
Tim Alderfer

Mime
View raw message